## hb-uniscribe

hb-uniscribe

## Functions

HFONT | hb_uniscribe_font_get_hfont ()
LOGFONTW * | hb_uniscribe_font_get_logfontw ()

## Description

## Functions

### hb_uniscribe_font_get_hfont ()

    HFONT
    hb_uniscribe_font_get_hfont (hb_font_t *font);

#### Returns

### hb_uniscribe_font_get_logfontw ()

    LOGFONTW *
    hb_uniscribe_font_get_logfontw (hb_font_t *font);

#### Returns

## Types and Values